<?xml version="1.0" encoding="UTF-8"?>
<Language>
  <styleDesc id="Ребенок">
    <name to="Ребенок"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Переходы медленные и плавные. Добавляет окантовку, выполненную в ярких, простых цветах."/>
    <title to="Моя маленькая крошка"/>
    <EndingTitle to="Конец"/>
    <category to="Дети"/>
  </styleDesc>
  <styleDesc id="День рождения">
    <name to="День рождения"/>
    <description to="Применяет быстрые, живые переходы и весёлые окантовки. Подходит для видеозаписей, содержащих сцены движения и говорящих людей."/>
    <title to="С днем рождения!"/>
    <EndingTitle to="Конец"/>
    <category to="Вечеринка"/>
  </styleDesc>
  <styleDesc id="Birthday 2">
    <name to="День рождения 2"/>
    <description to="Применяет быстрые, живые переходы и весёлые окантовки. Подходит для видеозаписей, содержащих сцены движения и говорящих людей."/>
    <title to="С днем рождения!"/>
    <EndingTitle to="Конец"/>
    <category to="Вечеринка"/>
  </styleDesc>
  <styleDesc id="Fast Motion">
    <name to="Ускоренное воспроизведение"/>
    <description to="Выборка клипов осуществляется функцией CyberLink MagicCut. Видео несколько ускоряется, и между отрезками применяются монтажные переходы."/>
    <title to="Мой фильм"/>
    <EndingTitle to="Конец"/>
    <category to="Общее"/>
  </styleDesc>
  <styleDesc id="Original">
    <name to="Оригинал"/>
    <description to="Выборка клипов осуществляется функцией CyberLink MagicCut. Никакие эффекты не применяются, за исключением монтажных переходов между отрезками."/>
    <title to="Мой фильм"/>
    <EndingTitle to="Конец"/>
    <category to="Общее"/>
  </styleDesc>
  <styleDesc id="Party">
    <name to="Вечеринка"/>
    <description to="Применяет блестящие видеоэффекты и быстрые переходы. Видео несколько ускоряется, и применяются веселые, праздничные окантовки."/>
    <title to="Пора повеселиться!"/>
    <EndingTitle to="Конец"/>
    <category to="Вечеринка"/>
  </styleDesc>
  <styleDesc id="Pets">
    <name to="Домашние животные"/>
    <description to="Применяет быстрые, живые переходы и мягкий фокус на животном. Подходит для видеозаписей, содержащих динамичные сцены."/>
    <title to="Любимый друг, который всегда с тобой!"/>
    <EndingTitle to="Конец"/>
    <category to="Животные"/>
  </styleDesc>
  <styleDesc id="Romance">
    <name to="Роман"/>
    <description to="Применяет спокойные и утонченные видеоэффекты и плавные переходы. В видеоролик добавляются тематические окантовки."/>
    <title to="Настоящая любовь"/>
    <EndingTitle to="Конец"/>
    <category to="Роман"/>
  </styleDesc>
  <styleDesc id="Romance 2">
    <name to="Роман 2"/>
    <description to="Применяет спокойные и утонченные видеоэффекты и плавные переходы. В видеоролик добавляются тематические окантовки."/>
    <title to="Настоящая любовь"/>
    <EndingTitle to="Конец"/>
    <category to="Роман"/>
  </styleDesc>
  <styleDesc id="Slow Motion">
    <name to="Замедленное воспроизведение"/>
    <description to="Выборка клипов осуществляется функцией CyberLink MagicCut. Видео замедляется, и между отрезками применяются монтажные переходы."/>
    <title to="Мой фильм"/>
    <EndingTitle to="Конец"/>
    <category to="Общее"/>
  </styleDesc>
  <styleDesc id="Sports">
    <name to="Спорт"/>
    <description to="Применяет различные динамичные эффекты к видеоклипам. Быстрые и энергичные переходы для видеоклипов, где много движения."/>
    <title to="Мне нравится спорт!"/>
    <EndingTitle to="Конец"/>
    <category to="Спорт"/>
  </styleDesc>
  <styleDesc id="Vacation">
    <name to="Отпуск"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="Мое путешествие"/>
    <EndingTitle to="Конец"/>
    <category to="Отпуск"/>
  </styleDesc>
  <styleDesc id="Wedding">
    <name to="Свадьба"/>
    <description to="Применяет эффект плавной границы к видеоклипам. В видеоролик добавляются плавные переходы и праздничная свадебная окантовка."/>
    <title to="Новобрачные!"/>
    <EndingTitle to="Конец"/>
    <category to="Роман"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Christmas">
    <name to="Рождество"/>
    <description to="Рождественская окантовка и другие эффекты делают этот стиль по-настоящему праздничным. Подходит для видео, содержащего масштабирование и панорамирование."/>
    <title to="Веселого Рождества!"/>
    <EndingTitle to="Конец"/>
    <category to="Рождество"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Modern Album">
    <name to="Современный альбом"/>
    <description to="Ваши видеоклипы помещаются в современный фотоальбом. Переходы между видеоклипами создают впечатление просмотра фотографий в фотоальбоме."/>
    <title to="Мой альбом"/>
    <EndingTitle to="Конец"/>
    <category to="Альбомы"/>
  </styleDesc>
  <styleDesc id="Balloon">
    <name to="Воздушный шар"/>
    <description to="Ваши видеоклипы воспроизводятся, создавая атмосферу праздника. Памятные изображения прикрепляются к воздушным шарам, благодаря которым достигается эффект переходов."/>
    <title to="Воздушный шар"/>
    <EndingTitle to="Конец"/>
    <category to="Воздушный шар"/>
  </styleDesc>
  <styleDesc id="Birthday 2">
    <name to="День рождения 2"/>
    <description to="Применяет быстрые, живые переходы и весёлые окантовки. Подходит для видеозаписей, содержащих сцены движения и говорящих людей."/>
    <title to="С днем рождения!"/>
    <EndingTitle to="Конец"/>
    <category to="Праздник"/>
  </styleDesc>
  <styleDesc id="Comic">
    <name to="Смех"/>
    <description to="Применяет блестящие видеоэффекты и быстрые переходы. Видео несколько ускоряется, и применяются веселые, праздничные окантовки."/>
    <title to="Моя история"/>
    <EndingTitle to="Продолжение следует"/>
    <category to="Смех"/>
  </styleDesc>
  <styleDesc id="Extreme Sports">
    <name to="Спорт и экстрим"/>
    <description to="Применяет различные динамичные эффекты к видеоклипам. Быстрые и энергичные переходы для видеоклипов, где много движения."/>
    <title to="Экстремальные виды спорта!"/>
    <EndingTitle to="Конец"/>
    <category to="Спорт"/>
  </styleDesc>
  <styleDesc id="Gallery">
    <name to="Галерея"/>
    <description to="Ваши видеоклипы представлены в виде выставки произведений искусств. Переходы между видеоклипами создают впечатление посещения картинной галереи."/>
    <title to="Галерея"/>
    <EndingTitle to="Конец"/>
    <category to="Галерея"/>
  </styleDesc>
  <styleDesc id="Reflection">
    <name to="Отражение"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="Отражение"/>
    <EndingTitle to="Конец"/>
    <category to="Отпуск"/>
  </styleDesc>
  <styleDesc id="Romance 2">
    <name to="Романтика 2"/>
    <description to="Применяет спокойные и утонченные видеоэффекты и плавные переходы. В видеоролик добавляются тематические окантовки."/>
    <title to="настоящая любовь"/>
    <EndingTitle to="Конец"/>
    <category to="Романтика"/>
  </styleDesc>
  <styleDesc id="Navigation">
    <name to="Навигация"/>
    <description to="Вы перемещаетесь между видеоклипами на круизном судне."/>
    <title to="Навигация"/>
    <EndingTitle to="Конец"/>
    <category to="Отпуск"/>
  </styleDesc>
  <styleDesc id="Broadway">
    <name to="Бродвей"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="Отпуск"/>
    <style to="S3D"/>
  </styleDesc>
  <styleDesc id="Trip">
    <name to="Поездка"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="Моя поездка"/>
    <TransitionTitle to="&quot;At the touch of love everyone becomes a poet.&quot;Plato"/>
    <TransitionTitle to="&quot;Being deeply loved by someone gives you strength, while loving someone deeply gives you courage.&quot;Lao Tzu"/>
    <TransitionTitle to="&quot;Life is the flower for which love is the honey.&quot;Victor Hugo"/>
    <TransitionTitle to="&quot;Love is the flower you've got to let grow.&quot;John Lennon"/>
    <EndingTitle to="Конец"/>
    <category to="Отпуск"/>
  </styleDesc>
  <styleDesc id="Babyroom">
    <name to="Комната ребенка"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="Мое видео"/>
    <TransitionTitle to="&quot;Love is like friendship caught on fire.&quot;Bruce Lee"/>
    <TransitionTitle to="&quot;But true love is a durable fire, In the mind ever burning, Never sick, never old, never dead, From itself never turning.&quot;Sir Walter Raleigh"/>
    <TransitionTitle to="&quot;Love in its essence is spiritual fire.&quot;Emanuel Swedenborg"/>
    <EndingTitle to="Конец"/>
    <category to="Отпуск"/>
  </styleDesc>
  <styleDesc id="Beach">
    <name to="Пляж"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="«Любовь — это дорога, а не пункт назначения»."/>
    <EndingTitle to="Конец"/>
    <category to="Общее"/>
  </styleDesc>
  <styleDesc id="Fireworks">
    <name to="Фейерверк"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="«Любовь — огонь, поселившийся в сердце»."/>
    <EndingTitle to="«Любящее сердце всегда молодо»."/>
    <category to="Общее"/>
  </styleDesc>
  <styleDesc id="Waltz">
    <name to="Вальс"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="Общее"/>
  </styleDesc>
  <styleDesc id="Posted Memories">
    <name to="Воспоминания"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="Пакет для праздников 2011"/>
  </styleDesc>
  <styleDesc id="Xmas Concert">
    <name to="Рождественский концерт"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="Пакет для праздников 2011"/>
  </styleDesc>
  <styleDesc id="Present Memories">
    <name to="Текущие воспоминания"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="Пакет для праздников 2011"/>
  </styleDesc>
  <styleDesc id="Santa's Memory-land">
    <name to="Страна воспоминаний Санта-Клауса"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="Пакет для праздников 2011"/>
  </styleDesc>
  <styleDesc id="Snowy Xmas Memories">
    <name to="Снежные рождественнские воспоминания"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="Пакет для праздников 2011"/>
    <style to="S3D"/>
  </styleDesc>
  <styleDesc id="Ornamental Memories">
    <name to="Орнамент воспоминаний"/>
    <description to="Применяет эффект плавной границы к видеоклипам. Медленные и плавные переходы для видеоклипов, где много пейзажей."/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="Пакет для праздников 2011"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Beach Modified">
    <name to="Пляж"/>
    <description to="Новые возможности PDR 11 Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="Отпуск"/>
    <style to="S3D"/>
  </styleDesc>
  <styleDesc id="Interactive">
    <name to="Интерактивный"/>
    <description to="Новые возможности PDR 11 Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="Будущее"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Travel Map">
    <name to="Путешествие Discovery 2.0"/>
    <description to="3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="Отпуск"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Кинолента">
    <name to="Кинолента"/>
    <description to="PDR 12 New 3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="General"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Кинолента (с переходами)">
    <name to="Кинолента (с переходами)"/>
    <description to="PDR 12 New 3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="General"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Рамки для фотографий">
    <name to="Рамки для фотографий"/>
    <description to="PDR 12 New 3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="General"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Ноутбук">
    <name to="Ноутбук"/>
    <description to="PDR 12 New 3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="General"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Ноутбук (с переходами)">
    <name to="Ноутбук (с переходами)"/>
    <description to="PDR 12 New 3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="General"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Открытки">
    <name to="Открытки"/>
    <description to="PDR 12 New 3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="General"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Открытки (с переходами)">
    <name to="Открытки (с переходами)"/>
    <description to="PDR 12 New 3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="General"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Бумажник из носителя">
    <name to="Бумажник из носителя"/>
    <description to="PDR 12 New 3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="General"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Wallet of Media (with transitions)">
    <name to="Wallet of Media (with transitions)"/>
    <description to="PDR 12 New 3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="General"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Сетка (с переходами)">
    <name to="Сетка (с переходами)"/>
    <description to="PDR 12 New 3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="General"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Социальное медиа">
    <name to="Социальное медиа"/>
    <description to="PDR 13 New 3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="General"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Действие">
    <name to="Действие"/>
    <description to="PDR 13 New 3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="General"/>
    <style to="3D"/>
  </styleDesc>
  <styleDesc id="Путешествие">
    <name to="Путешествие"/>
    <description to="PDR 13 New 3D Magic Style"/>
    <title to="Мое видео"/>
    <EndingTitle to="Конец"/>
    <category to="General"/>
    <style to="3D"/>
  </styleDesc>
</Language>
